<div style="height:100%;width:100%;">
  <h2>Demo Extension</h2>
  <div class="demo-content">
    <span class="demo-content-text" data-bind="files"></span>
    <br />
    <button class="btn btn-info">Change color</button>
  </div>
</div>
